@charset "utf-8";

/****************** slick slide start ******************/
/*MV*/
.slidePC {
    margin: 0 100px;
}
.slidePC img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.slidePC .slick-slide img:hover {
    opacity: 1;
}
/*Thumbnail*/
.slidePC .slick-dots li:nth-of-type(1) button:before {
    background: url("../../assets/img/slider/pc_slide01.jpg") no-repeat;
    background-size: contain;
}
.slidePC .slick-dots li:nth-of-type(2) button:before {
    background: url("../../assets/img/slider/pc_slide06.jpg") no-repeat;
    background-size: contain;
}
.slidePC .slick-dots li:nth-of-type(3) button:before {
    background: url("../../assets/img/slider/pc_slide02.jpg") no-repeat;
    background-size: contain;
}
.slidePC .slick-dots li:nth-of-type(4) button:before {
    background: url("../../assets/img/slider/pc_slide03.jpg") no-repeat;
    background-size: contain;
}
.slidePC .slick-dots li:nth-of-type(5) button:before {
    background: url("../../assets/img/slider/pc_slide04.jpg") no-repeat;
    background-size: contain;
}
.slidePC .slick-dots li button:before {
	content: '';
	height: 100%;
    width: 100%;
}
.slidePC .slick-dots li {
    width: 170px;
    height: 80px;
    margin: 5px;
}
.slidePC .slick-dots li button {
    width: 100%;
    height: 100%;
}
.slidePC .slick-dots {
    position: static;
    bottom: initial;
    margin-top: 10px;
}
.slidePC .slick-dots li button:before {
    opacity: 1;
}
.slidePC .slick-dots li button:hover:before {
    opacity: 0.5;
}
.slidePC .slick-dots li.slick-active button:before {
    opacity: 0.5;
}
/*responsive*/
.slideSP {
    display: none !important;
}
@media only screen and (max-width: 768px) {
    .slidePC {
        display: none !important;
    }
    .slideSP {
        display: block !important;
    }
    /*SP MV*/
    .slideSP img {
        width: 100%;
        padding: 0 !important;
    }
    /*SP thumbnail-dots*/
    .slideSP .slick-dots {
        bottom: -45px;
        margin: 0 0 20px 0;
    }
}
/****************** slick slide end ******************/


.col2 {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 20px;
}


/****************** news start ******************/
#news {
    width: 75%;
    color: #d1a39b;
    border: solid 1px #d1a39b;
    padding: 10px 0;
}
.newsContents {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#news h2{
    margin: 20px;
    padding: 2% 3% 2% 0;
    line-height: 2.4em;
    border-right: solid thin;
    white-space: nowrap;
}
#news a{
    color: #646464;
    transition: all .5s;
}
#news a:hover {
    color: #d1a39b;
    transition: all .5s;
}
.newsContents {
    padding: 0 10px;
}
.newsContents li {
    margin-bottom: 10px;
}
.newsArchive {
    width: 160px;
    margin: 10px 20px 0 auto;
}
#news .linkVector::after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 0.5em;
    margin-left: 5px;
    border-right: 2px solid #d1a39b;
    border-bottom: 1px solid #d1a39b;
    transform: skewX(45deg);
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
}
#news .newsArchive a {
    display: block;
    margin: 0 0 0 auto;
    padding: 10px;
    border: solid 1px #d1a39b;
    color: #d1a39b;
}
.newsArchive img {
    width: 100%;
    margin-top: 10px;
}
/****************** news end ******************/


/****************** side start ******************/
#side {
    text-align: center;
}
.side {
    margin-bottom: 30px;
}
.side img {
    width: auto;
    height: 100px;
}
/****************** side end ******************/


/****************** about-us start ******************/
#about-us::before {
    display: block;
    height: 8rem;
    margin-top: -8rem;
    content: "";
}
#about-us {
    text-align: center;
}
#about-us h2 img {
    width: 20%;
    margin: 0;
}
.about-usContents {
    position: relative;
}
.about-usContents a {
    pointer-events: none;
}
.about-usContents img {
    width: 60%;
}
.about-usText {
    position: absolute;
    bottom: -110px;
    left: 120px;
    width: 40%;
    background: #fff;
    color: #646464;
    line-height: 50px;
}
.about-usText p {
    font-weight: bold;
}
#about-us .detailsLink {
    margin: 50px 24% 50px auto;
}
/****************** about-us end ******************/


/****************** products,contents start ******************/
/*共通*/
.container2 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
}

#products p,
#products a,
#contents p,
#contents a {
    font-size: 12px;
}
#products .productsContainer,
#contents .contentsContainer {
    width: 75%;
    margin: 0 auto;
}
.introduction {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
    color: #646464;
}
.itemCol2 {
    width: 50%;
    padding: 30px 30px 0 30px;
}
.itemCol2 img {
    width: 100%;
}
.itemCol2 h3 {
    margin: 25px 0;
    text-align: center;
    font-weight: 500;
}
.itemCol3 {
    width: 33.3%;
    padding: 30px 30px 0 30px;
}
.itemCol3 img {
    width: 100%;
}
.itemCol3 h3 {
    margin: 25px 0;
    text-align: center;
    font-weight: 500;
}
.introductionText {
    line-height: 2em;
}
/*products*/
#products {
    padding: 0 0 30px 0;
}
#products h2 {
    margin: 100px auto 20px auto;
    text-align: center;
}
#products .blandBunner {
    display: flex;
    justify-content: center;
    margin: 0 0 80px 0;
}
#products .blandBunner a {
    margin: 0 20px;
}
#products .highnessBunner img {
    width: 100%;
    height: auto;
}
#products .refumeBunner img {
    width: 100%;
    height: auto;
}
#products .groxilBunner img {
    width: 100%;
    height: auto;
}
#products .allProducts .detailsLink {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 50px;
	background: #d1a39b;
	border: 1px solid #d1a39b;
    margin: 0px auto 30px auto;
    font-size: 14px;
    color: #fff;
    transition: .5s;
}
#products .allProducts .detailsLink:hover {
    background: #a5a5a5;
    border: 1px solid #a5a5a5;
    transition: .5s;
}
/*contents*/
#contents h2 {
    margin: 50px auto 20px auto;
    text-align: center;
}
/****************** products,contents end ******************/


/****************** contact start ******************/
#contact {
    margin-bottom: 60px;
}
#contact .contactContents h2 {
    margin: 30px auto 10px auto;
    text-align: center;
}
#contact .flex {
    justify-content: flex-start;
}
#contact .flex > div,
#contact ul {
    width: 50%;
    padding: 30px;
}
#contact .flex img,
#contact ul li {
    width: 100%;
}
#contact .detailsLink {
    width: 85%;
    margin: 0 auto 20px auto;
    border: 2px solid #000;
    font-size: 18px;
    font-weight: bold;
}
#contact .detailsLink:hover {
    border: 2px solid #d1a39b;
}
/****************** contact end ******************/


/*---------- SP ----------*/
@media screen and (max-width:768px) {
    .col2 {
        margin-top: 50px;
    }
    /*---------- news start ----------*/
    #news {
        width: 100%;
    }
    #news h2 {
        margin: 0;
        padding: 0;
        border-right: none;
        text-align: center;
    }
    .newsContents {
        display: block;
    }
    .newsArchive {
        margin: 10px 0 0 auto;
    }
    .newsArchive .pcNone a {
        padding: 0;
        border: none;
    }
    /*---------- news end ----------*/

    .habitLine {
        width: 95%;
        margin: 20px auto 0 auto;
    }
    .habitLine a {
        margin: 0 auto;
    }
    .habitLine img {
        width: 100%;
    }

    /*---------- about-us start ----------*/
    #about-us::before {
        height: 4rem;
        margin-top: -4rem;
    }
    #about-us h2 {
        margin: 40px 0 0 0;
    }
    #about-us h2 img {
        width: 50%;
    }
    .about-usContents a {
        pointer-events: auto;
    }
    .about-usContents img {
        width: 100%;
        margin-top: 20px;
    }
    .about-usText {
        position: static;
        width: 100%;
    }
    .about-usText p {
        margin: 15px auto 0;
    }
    #about-us .btnLayout {
        justify-content: flex-end;
    }
    #about-us .linkVector {
        position: relative;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        height: 30px;
        padding: 0 35px 0 10px;
        border-bottom: solid 1px #646464;
        color: #646464;
        transition: .3s;
    }
    #about-us .linkVector::after {
        position: absolute;
        top: 64.1%;
        right: -5px;
        content: '';
        width: 30px;
        height: 1px;
        background: #646464;
        transform: rotate(45deg);
    }
    /*---------- about-us end ----------*/


    /*---------- products,contents start ----------*/
    /*共通*/
    .container2 {
        margin: 0;
        padding: 0;
    }

    #products, #contents {
        background: #f5f3f1;
    }
    .productsContents, .contentsContents {
        padding: 0 15px;
    }
    #products h2 {
        margin: 50px auto 20px auto;
    }
    #products h2 img,
    #contents h2 img {
        width: 75%;
    }
    #products .productsContainer,
    #contents .contentsContainer {
        width: 100%;
    }
    .itemCol2 {
        padding: 30px 10px 0 10px;
    }
    .detailsLink {
        width: 130px;
    }
    /*product*/
    #products .blandBunner {
        display: block;
        margin: 0;
    }
    #products .blandBunner a {
        display: block;
        margin: 20px 0;
        text-align: center;
    }
    #products .refumeBunner img {
        width: 100%;
        height: auto;
    }
    #products .groxilBunner img {
        width: 100%;
        height: auto;
    }
    #products .allProducts .detailsLink {
        height: auto;
    }
    /*contents*/
    #contents {
        padding-bottom: 1px;
    }
    #contents .introduction {
        display: block;
    }
    #contents .itemCol2 {
        width: 100%;
        margin-top: 60px;
        padding: 0;
    }
    /*---------- products,contents end ----------*/


    /*---------- contact start ----------*/
    #contact h2 img {
        width: 75%;
    }
    #contact ul {
        width: 100%;
        padding: 0;
    }
    /*---------- contact end ----------*/
}